/* CSS Document */

@import url("bootstrap.css");

body {
	font-size:14px;
}

.read-more {
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	background:#0091C9;
	color:#FFF;
}
.read-more:hover {
	background:#F77F00;
	color:#FFF;
	text-decoration:none;
}

.img-responsive {
}
.img-left {
	float:left !important;
	margin-right:15px;
	margin-bottom:10px;
}
.img-right {
	float:right !important;
	margin-left:15px;
	margin-bottom:10px;
}
.img-center {
	text-align:center;
	margin:auto;
}
.img-border {
	border:#666 solid 5px;
	padding:10px;
}
.img-thumb {
	max-width:120px;
	margin:15px;
}
.img-circle {
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.top-line {
	border-top:#999 dashed 1px;
	display: block;
	clear: both;
}
.txt-red {
	color:#E51B24;
}
.txt-blue {
	color:#0091C9;
}
.txt-green {
	color:#8CD600;
}
.txt-yellow {
	color:#F7E214;
}
.txt-white {
	color:#FFF;
}
.txt-gray-dark {
	color:#333;
}
.txt-gray-light {
	color:#CCC;
}
.txt-no-margin {
	margin:0 !important;
}
.txt-no-margin-top {
	margin-top:0 !important;
}
.txt-no-margin-bottom {
	margin-bottom:0 !important;
}
.txt-under-line {
	border-bottom:#999 solid 1px;
}
.txt-fs-20 {
	font-size:2em;
}
.txt-fs-17 {
	font-size:1.7em;
}
.txt-fs-15 {
	font-size:1.5em;
}
.txt-fs-13 {
	font-size:1.3em;
}
.txt-fs-12 {
	font-size:1.2em;
}
.txt-fs-11 {
	font-size:1.1em;
}
.txt-fs-08 {
	font-size:0.8em;
}

.vid-responsive {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.vid-responsive iframe,
.vid-responsive object,
.vid-responsive embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.section-300 {
	max-width:300px;
}
.section-400 {
	max-width:400px;
}
.section-500 {
	max-width:500px;
}
.section-600 {
	max-width:600px;
}
.section-700 {
	max-width:700px;
}
.section-800 {
	max-width:800px;
}
.section-left {
	margin-left:0;
	margin-right:auto;
}
.section-center {
	margin-left:auto;
	margin-right:auto;
}
.section-right {
	margin-left:auto;
	margin-right:0;
}
.section-float-left {
	float:left;
	margin-right:15px;
}
.section-float-right {
	float:right;
	margin-left:15px;
}
